# Uses of Class
org.apache.sling.commons.testing.integration.SlingIntegrationTestClient

Packages that use SlingIntegrationTestClient
Package
Description
org.apache.sling.commons.testing.integration

## Uses of SlingIntegrationTestClient in org.apache.sling.commons.testing.integration

Fields in org.apache.sling.commons.testing.integration declared as SlingIntegrationTestClient
Modifier and Type
Field
Description
`protected SlingIntegrationTestClient`
HttpTestBase.`testClient`
Methods in org.apache.sling.commons.testing.integration that return SlingIntegrationTestClient
Modifier and Type
Method
Description
`SlingIntegrationTestClient`
HttpTest.`getTestClient()`
Constructors in org.apache.sling.commons.testing.integration with parameters of type SlingIntegrationTestClient
Modifier
Constructor
Description
``
`HttpTestNode(SlingIntegrationTestClient testClient, String parentPath, Map<String,String> properties)`